StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Data Structures | Macros | Functions
starpu_fxt.h File Reference
`#include <starpu_perfmodel.h>`

Go to the source code of this file.

## Data Structures
struct | starpu_fxt_codelet_event
struct | starpu_fxt_options

## Macros
#define | STARPU_FXT_MAX_FILES

## Functions
void | starpu_fxt_options_init (struct starpu_fxt_options *options)
void | starpu_fxt_generate_trace (struct starpu_fxt_options *options)
void | starpu_fxt_start_profiling (void)
void | starpu_fxt_stop_profiling (void)